<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingStart="@dimen/dp_36"
    android:paddingTop="@dimen/dp_18"
    android:paddingEnd="@dimen/dp_36"
    android:paddingBottom="@dimen/dp_18">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/auto_recharge_title"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:gravity="start"
        android:text="@string/txt_auto_recharge_title"
        android:textSize="@dimen/textSize24"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/auto_recharge_content"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/auto_recharge_title"
        android:layout_marginTop="@dimen/dp_8"
        android:gravity="start"
        android:text="@string/txt_auto_recharge_content"
        android:textColor="@color/text_gray_color"
        android:textSize="@dimen/textSize16"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_off_auto_recharge"
        style="@style/my_QMUIRoundButton_small_style"
        android:layout_height="@dimen/dp_47"
        android:layout_below="@id/auto_recharge_content"
        android:layout_marginTop="@dimen/dp_24"
        android:text="@string/txt_cancel"
        app:qmui_borderColor="@color/txt_button"
        app:qmui_borderWidth="0.55dp"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceRoundButton
        android:id="@+id/btn_off_auto_recharge_cancel"
        style="@style/my_QMUIRoundButton_small_style"
        android:layout_alignTop="@id/btn_off_auto_recharge"
        android:layout_alignBottom="@id/btn_off_auto_recharge"
        android:layout_alignParentEnd="true"
        android:text="@string/txt_sure"
        app:qmui_backgroundColor="@color/btn_yellow_color"
        app:typeface="@string/roboto_bold_font" />
</RelativeLayout>